Subject: Appeal for Help/Filtering

From: [email-masked] (Tom Gilas)
Date: Tue, 27 Aug 1996 16:12:10 -0500

Dear Pine Experts

I would appreciate any help that anyone could give me with this problem. I
run a mailing list via my University using listserv software on their
machine. I get tons of error messages that take hours to download from my
ISP's machine. I then go about trashing them all anyway. I have checked
with the listmaster and it is not possible to delete them at the source. I
then contacted my ISP and they say that it may be possible to filter out
these error messages for deletion prior too them being put in my "mailbox"
but they don't know how to do it. They us Pine to run their e-mail
delivery. I would appreciate any help or pointers to other resources that
anyone can offer. Thanks

Yours Sincerely

Tom Gilas

-- 
Tom Gilas MD,FRCSC,FACS, Toronto, Ontario, Canada, [email-masked]